DisconnectedBusBank Class Reference

`#include <DisconnectedBusBank.h>`

Inheritance diagram for DisconnectedBusBank:

## Additional Inherited Members

Public Member Functions inherited from Bank
virtual void | poke (uint_least16_t address, uint8_t value)=0
virtual uint8_t | peek (uint_least16_t address)=0

## Detailed Description

IO1/IO2 memory mapped registers or machine code routines of optional external devices I/O Area #1 located at $DE00-$DEFF I/O Area #2 located at $DF00-$DFFF

The documentation for this class was generated from the following file:

- DisconnectedBusBank.h